Help installing FLAC on Kurobox / Linkstation

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #209
    Anonymous
    Guest

    I am in the process of trying to migrate from mt-daapd 0.2.4 stable to the latest nightlies in order to be able to stream FLAC files to my Roku Soundbridge. However, whenever I try to install FLAC (1.1.1 or 1.1.2) I get compilation errors because Altivec is missing. Even ./configure –disable-altivec –disable-asm-optimization returns errors about no altivec when I execute “make”.Has anyone successfully compiled FLAC on a Kurobox or Linkstation (PPC processor)? If so, your help is much appreciated!

    I’ve also obtained the oggdec and flac binaries from linkstationwiki.org and moved these to /usr/bin, however the compilation script seems to be looking for libFLAC, not FLAC…

    Post edited by: RazzleCat, at: 2006/03/21 00:32

Viewing 1 post (of 1 total)
  • The forum ‘Nightlies Feedback’ is closed to new topics and replies.